package roseindia.net.aop;

import org.springframework.context.ApplicationContext;
import org.springframework.context.support.FileSystemXmlApplicationContext;

public class AfterThrowingAdviceTest {
	public static void main(String[] args){

		ApplicationContext applicationContext = new FileSystemXmlApplicationContext(
				"classpath:./springconfig/spring-config.xml");

		SimpleInterface simpleInterface = (SimpleInterface) applicationContext
				.getBean("proxyBean");
		try{
			simpleInterface.simpleMethod();
		}
		catch(Exception e)
		{
			
		}
		
	}
}
